GL-INFO(1)

NAME
gl-info - OpenGL test program for FlightGear

SYNOPSIS
gl-info

DESCRIPTION
gl-info is an OpenGL test program used to verify a valid OpenGL environment.

BUGS
Send bug reports to <flightgear-devel@flightgear.org>.

SEE ALSO
fgfs(1)

AUTHORS
Curt L. Olson, et al. See Thanks file for a list of contributors.